2 Replies Latest reply on May 13, 2011 7:57 PM by Tyson Jouglet

    Locked out because of required HTTPS

    Tyson Jouglet
      Is there a way to procedurally change the security settings for my instance to not require HTTPS? It appears I changed this prematurely and have screwed myself. I tried searching for a solution and digging through the APIs but I could not find anything that looked promising.

      Thanks,

      Tyson Jouglet
        • 1. Re: Locked out because of required HTTPS
          Udo
          Hello Tyson,

          I'm not sure I really understand your problem yet. Probably you've accidently posted in the wrong forum - this one is dedicated to the APEX Listener. If your post was inteded to be seen in the forum {forum:id=137} the [url http://download.oracle.com/docs/cd/E17556_01/doc/admin.40/e15521/adm_mg_service_set.htm#autoId13]APEX Administration Guide concerning instance settings might answer your question.
          If that doesn't help you, but my assumption was right and this is an APEX issue, please post again in the APEX forum.
          Otherwhise I'm sorry I didn't understand your question right. Could you help me out and try to outline your problem more comprehensive, so I might be more helpful for you.

          Thanks,

          Udo
          1 person found this helpful
          • 2. Re: Locked out because of required HTTPS
            Tyson Jouglet
            DOH! I thought I posted on the apex forum. Thats what I get for having both forums open at the same time.

            Thanks,

            Tyson Jouglet